/* HTML tag styling */

body
{
    padding: 10px 0 10px 0;
    background-color: #ffffff;
}

body, td, p, li
{
    font-family: "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size: 14px;
    color: #333;
}

form
{
    margin: 1px;
    padding: 0;
}

td
{
    padding: 1px;
    text-align: left;
    vertical-align: top;
}

h1, h2, h3, h4, h5
{
    font-family: Lato, "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #5D5E91;
    line-height: 180%;
    border-bottom: 1px solid #dfdfdf;
    width: 90%;
}
h1{font-size: 22px;}
h2{font-size: 20px;}
h3{font-size: 18px;}
h4{font-size: 16px;}
h5{font-size: 14px;}

a, a:link, a:visited, a:hover
{
    color: #11175E;
    text-decoration: underline;
}
a:hover
{
    text-decoration: none;
}

label
{
    display: inline;
}


/* Font styling */
.red {color: #ff0000;}
.bold {font-weight: bold;}
.smallText{font-size: 8pt;}
.italic{font-style: italic;}
.finePrint p, .finePrint li, .finePrint div {font-size: 8pt;}
.centered{text-align: center;}
.highlight{background-color: #ffff00;}


/* template header/footer styling */
.headerImage {width: 100%;}

.footer
{
    background: transparent linear-gradient(to bottom, #333 0%, #2B2B2B 100%) repeat scroll 0% 0%;
}
.footer, .footer p, .footer td, .footer a, .footer a:link, .footer a:visited
{
    font-size: 92%;
    color: #999;
    line-height: 110%;
}
.footer a, .footer a:link, .footer a:visited
{
    color: #bbb;
}
.footer h1, .footer h2, .footer h3, .footer h4, .footer h5
{
    color: #999;
    border: 0;
}
.footer div.span6
{
    padding: 10px;
}

#zone0 {}
#zone1
{
    min-height: 300px;
    padding: 20px;
}
#zone1 p
{
    margin: 0px 0px 20px;
}

/* Hotel icons/sprites */

.greenHotel
{
    height: 30px;
    width: 0;
    background: transparent url("../_images/sprite_greenHotel.png") repeat-x left;
    margin: 0;
    padding:0;
}
.greenHotel1
{
    width: 33px;
}
.greenHotel2
{
    width: 66px;
}
.greenHotel3
{
    width: 99px;
}

.distancetoairport {
    background: transparent url("../_images/sprite_distance.png") no-repeat scroll left top;
    width: 22px;
    height: 22px;
    display: inline-block;
    margin: 0px 0px -5px;
}

.distancetovenue
{
    background: transparent url("../_images/sprite_distance.png") no-repeat scroll left top;
    width:22px;
    height:22px;
    background-position:0 -28px;
    display:inline-block;
    margin:0 0 -5px 0;
}

ul.amenitiesicons {
    margin: 0px;
    padding: 0px;
}

ul.amenitiesicons li {
    display: inline-block;
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}

.amenityicon {
    width: 27px;
    height: 20px;
    background: transparent url("../_images/sprite_amenities.png") no-repeat scroll 0% 0%;
}

.amenity_1 
{
    /* fitness center */
    background-position: -13px -5px;
}
.amenity_2 
{
    /* wifi */
    background-position: -13px -53px;
}
.amenity_3 
{
    /* non-smoking */
    background-position: -13px -100px;
}
.amenity_4 
{
    /* pool */
    background-position: -13px -150px;
}
.amenity_5 
{
    /* restaurant */
    background-position: -13px -195px;
}
.amenity_6 
{
    /* room service */
    background-position: -13px -243px;
}
.amenity_7 
{
    /* high speed internet */
    background-position: -13px -290px;
}
.amenity_8 
{
    /* non-smoking */
    background-position: -13px -333px;
}




/* Bootstrap compliments/overrides */

a.btn
{
    color: #fff;
    text-decoration: none;
    margin: 1px;
}

.container
{
    box-shadow: 0 2px 6px rgba(50, 50, 50, 0.25);
}

.alert 
{
    width: 90%;
    margin: 10px auto;
}

.alert-environmentText
{
    width: 98%;
    padding: 10px;
    color: #ff0000;
    text-align: center;
    font-weight: bold;
    font-size: 15px;
    background-color: #ffcaca;
    border-color: #ff0000;
}

.backbutton
{
    margin-right: 20px;
}

select, input[type=text], textarea
{
    width: 95%;
}

input[type=text]
{
    height: 22px;
}

.span1.mini
{
    width: 20px;
}

.btn a, .btn a:link, .btn a:visited, .btn a:hover{color: #fff;text-decoration: none;}





.datepicker
{
    background-image: url('../_images/icon_calendar.jpg');
    background-position: right;
    background-repeat: no-repeat;
    cursor: pointer;
}

.ui-datepicker
{
    z-index: 3!important;
}


@media (min-width:1023px)
{
    body .modal {
    background-clip: padding-box;
    background-color: #ffffff;
    border: 1px solid rgba(0, 0, 0, 0.3);
    border-radius: 6px;
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    margin-left: -36%;
    outline: medium none;
    position: fixed;
    top: 10%;
    width: 70%;
    z-index: 1050;
}

    body .modal-body
    {
        min-height:300px;
        max-height:750px;
    }
}

/* Mobile specific display settings */
@media (max-width: 767px) {

    .leftfilters{display:none;}
	    
}

#housingChangeOptionLinks a
{
    width: 180px;
}
